asttim()
   {
   int efn;

   astset();
   efn = gtdp(0);
   printf("Beep\07  EFN = %d\n", efn);
   astx(1);
   }

main()
   {
   puts("Hello");                      /* Say hello */
   mrkt(5,2,2,asttim);                 /* Kick off a 2 sec mrkt on EFN 5 */
   stse(5);                            /* Stop on the event flag */
   puts("Bye");                        /* Say byebye */
   }
